import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _SRMessagesUsageReport extends _NSObject {
    static alloc(): _SRMessagesUsageReport;
    static new(): _SRMessagesUsageReport;
    init(): _SRMessagesUsageReport;
    duration(): number;
    totalOutgoingMessages(): number;
    totalIncomingMessages(): number;
    totalUniqueContacts(): number;
}
